<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.noober.background.view.BLTextView
        android:id="@+id/id_tv_skip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="12dp"
        android:paddingHorizontal="12dp"
        android:paddingVertical="6dp"
        android:text="Skip"
        android:textColor="@color/white"
        android:textSize="13sp"
        android:visibility="invisible"
        app:bl_corners_radius="14dp"
        app:bl_solid_color="#C8C8C8"
        tools:ignore="HardcodedText" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="60dp"
        android:src="@drawable/cleanguest" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="Click the button to clean the phone"
        android:textColor="#333333"
        android:textSize="14sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <com.noober.background.view.BLTextView
        android:id="@+id/id_tv_clean"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginHorizontal="40dp"
        android:layout_marginTop="30dp"
        android:gravity="center"
        android:text="CLEAN"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        app:bl_corners_radius="24dp"
        app:bl_solid_color="#5B4DFF"
        tools:ignore="HardcodedText" />
</LinearLayout>